当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 17 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : QQ不能用是一个大问题
帖子发表于 : 2007-10-29 0:39 

注册: 2007-10-29 0:10
帖子: 21
地址: 湖南长沙
送出感谢: 0 次
接收感谢: 0 次
在网上学习了很久,知道了QQ有多种软件可支持登录,
但是我只有在EVA下成功过,但现在一登录就显示QQ版本过低,请升级
我可以不用QQ
可我总不能让所有的朋友都不用QQ吧
还是需要一个LIUNX下能用的QQ
官方出品一个LIUNX版的吧


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-10-29 0:55 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
回win就可以。协议经常改的,不开源的。


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 : Re: QQ不能用是一个大问题
帖子发表于 : 2007-10-29 1:03 
头像

注册: 2005-10-16 8:26
帖子: 1937
地址: 地球
送出感谢: 0 次
接收感谢: 1
poplight 写道:
在网上学习了很久,知道了QQ有多种软件可支持登录,
但是我只有在EVA下成功过,但现在一登录就显示QQ版本过低,请升级
我可以不用QQ
可我总不能让所有的朋友都不用QQ吧
还是需要一个LIUNX下能用的QQ
官方出品一个LIUNX版的吧


1. 申请新号码这个最简单

2. 找腾讯出“官方版”,不过这个比较难


_________________
http://www.pandabang.info


页首
 用户资料  
 
4 楼 
 文章标题 : Re: QQ不能用是一个大问题
帖子发表于 : 2007-10-29 1:21 

注册: 2007-10-17 12:57
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
poplight 写道:
在网上学习了很久,知道了QQ有多种软件可支持登录,
但是我只有在EVA下成功过,但现在一登录就显示QQ版本过低,请升级
我可以不用QQ
可我总不能让所有的朋友都不用QQ吧
还是需要一个LIUNX下能用的QQ
官方出品一个LIUNX版的吧

不用QQ的人窃喜着飘过


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-10-29 1:45 

注册: 2007-10-26 17:26
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我比较幸运,还能用Pidgin登录 :D :D


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-10-29 2:40 

注册: 2007-09-02 14:29
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
与其期待官方版的,还不如等网页版的出来,webqq不知道什么时候可以开发出来,等吧


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-10-29 9:20 
头像

注册: 2006-03-25 10:36
帖子: 1233
送出感谢: 0 次
接收感谢: 0 次
richy 写道:
与其期待官方版的,还不如等网页版的出来,webqq不知道什么时候可以开发出来,等吧


试试 米博


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-10-29 11:25 
头像

注册: 2006-12-17 9:19
帖子: 146
送出感谢: 0 次
接收感谢: 0 次
我用U7.10自带的Pidgin就能登录呀,和朋友聊天都很好用的。呵呵。装了这个版本很少有问题。一切都很好用的。


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-10-29 15:07 

注册: 2007-10-29 10:25
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
厌恶Tencent不开发个官方的Linux版本,大家都来抵制好了


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-10-29 15:51 
头像

注册: 2006-05-10 16:01
帖子: 259
地址: 安徽合肥
送出感谢: 0 次
接收感谢: 0 次
710自带的Pidgin就可以用呵,我用的好好的,当然没有腾讯QQ好用。我平时更喜欢用lumaQQ,最像QQ,不过不能传文件是个心病。


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-10-31 20:16 

注册: 2006-08-17 0:27
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
我的版本是7.04只有GAIM,肯定是用不了的,最新的QQ2007正式版加了一些功能在UBUNTU是用不到的了


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-10-31 20:20 
头像

注册: 2007-05-08 16:26
帖子: 2058
地址: 火星内核某分子内某原子核内
系统: arch
送出感谢: 20
接收感谢: 6
厌恶Tencent不开发个官方的Linux版本,大家都来抵制好了


_________________
笔记本 :
F208S : gentoo
A460P i3G D6 : UBUNTU + WIN7
UN43D1 : UBUNTU + WIN7
1000人超级QQ群 LINUX + WIN : 31465544 或 18210387


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-10-31 20:52 
头像

注册: 2007-07-11 20:59
帖子: 3922
送出感谢: 0 次
接收感谢: 0 次
我的EVA一直正常!可能是你的号码的问题吧!!!

传说显示QQ版本过低,可以尝试反复登,或许能登上去!还有下个新版试试!还有就是另外申请一个号!


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-10-31 21:14 

注册: 2007-01-13 13:24
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
不会吧,你们的EVA和PIDGIN能登QQ?我怎么老是登不上去。


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-10-31 21:17 
头像

注册: 2007-01-30 7:13
帖子: 1446
送出感谢: 4
接收感谢: 0 次
lumaQQ很好啊,安装也挺简单,参考Wiki即可。Eva不稳定,有时双击托盘的小图标会自动退出。


最后由 relaxssl 编辑于 2007-10-31 23:46,总共编辑了 1 次

页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 17 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译